DOCKER(1)

NAME
docker-volume-prune - Remove unused local volumes

SYNOPSIS
docker volume prune [OPTIONS]

DESCRIPTION
Remove unused local volumes

OPTIONS
-a, --all[=false]
    Remove all unused volumes, not just anonymous ones

--filter=
    Provide filter values (e.g. "label=")

-f, --force[=false]
    Do not prompt for confirmation

-h, --help[=false]
    help for prune

SEE ALSO
docker-volume(1)